[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IAudioSourceNotifySink

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1948

`type IAudioSourceNotifySink = interface(IUnknown)`
`function AudioStop();`
`function AudioStart;`
`function DataAvailable();`
`function Overflow();`
`end;`

## Inheritance

`IAudioSourceNotifySink`
`IUnknown`
?